QuikrBox admin - Bug #8174

Banner listing > what is simple banner in banner type column?

10/17/2023 12:04 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202310171203-uvugu.png

History

#1 - 10/18/2023 04:31 PM - olatayo John
- File simple_banner.png added

- Status changed from New to Resolved

"simple banner" means its not a quickmart banner

#2 - 11/06/2023 10:50 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 11/30/2023 04:33 PM - olatayo John

- Status changed from Reopened to Resolved

#4 - 12/06/2023 01:12 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202310171203-uvugu.png 343 KB 10/17/2023 priyanka Sharma
simple_banner.png 2.79 KB 10/18/2023 olatayo John
